uuid: 879a6740-ed91-49fb-b760-43abb67089ef
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - link
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
id: user.field_professional_profile_link
field_name: field_professional_profile_link
entity_type: user
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
